// Generated by Kerbal Konstructs

KK_GroupCenter
{
	Group = sta01-01
	CelestialBody = Kerbin
	Orientation = 0,1,0
	RadiusOffset = 0
	Heading = 361
	ModelScale = 1
	SeaLevelAsReference = False
	RefLatitude = 29.035622801821887
	RefLongitude = -68.982552623437314
}
